﻿/* FASCIONE */
#full-emozionale {
	display:none;
}
/* FASCIONE */

/* INTESTATIONE PAGINA  */
.full-box-intestazione-sezione {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:20px;
	padding:0;
}
.box-intestazione-sezione h1 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color: rgba(86, 156, 161, 1);
	margin-top:0;
	margin-bottom:0;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:30px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h1:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-intestazione-sezione h3 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:0;
	margin-bottom:0;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h3:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-intestazione-sezione h4 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:0;
	margin-bottom:0;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h4:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-intestazione-sezione p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	padding-left:1%;
	padding-right:1%;
	padding-top:1%;
	padding-bottom:0;
	line-height:18px;
	text-align:center;
}
#logoazienda {
	display:inline-block;
	width:50%;
	min-height:40px;
	margin-left:25%;
	margin-right:25%;
	margin-top:25px;
	margin-bottom:15px;
}
#full-box-titolo-sezione-verde {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(126, 126, 126, 1);
	background: -moz-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(126, 126, 126, 1)), color-stop(100%, rgba(77, 77, 77, 1)));
	background: -webkit-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: -o-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: -ms-linear-gradient(top, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	background: linear-gradient(to bottom, rgba(126, 126, 126, 1) 0%, rgba(77, 77, 77, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7E7E7E', endColorstr='#4D4D4D', GradientType=0 );
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:94%;
	margin:0 3%;
}
#box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:inline-block;
	width:90%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-titolo-sezione-verde h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin:0.5%;
	padding-top:0%;
	padding-bottom:0%;
	padding-left:auto;
	padding-right:auto;
	font-size:1.53em; /* 20px */
	text-align:center;
}
#box-titolo-sezione-verde h2:after {
	content:url("../images/baffo-trasparente-150.png");
    display: block;
    clear: both;
}
#box-titolo-sezione-verde p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin:2%;
	padding:2%;
	line-height:18px;
	text-align:center;
/* INTESTATIONE PAGINA */
}
/* DETTAGLIO */
#full-box-dettaglio {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;	
}
#wrapper-text-image {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:100px;
	margin-left:5%;
	margin-right:5%;
	margin-top:5%;
	margin-bottom:5%;
	padding:0 auto;
	text-align:center;
}
#box-img {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-top:0;
	margin-bottom:7%;
	margin-left:0;
	margin-right:0;
	padding:0;
}
#box-img img {
	width: 100%;
    height: auto;
}
.box-testo {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin-top:0;
	margin-bottom:5%;
	margin-left:2%;
	margin-right:2%;
	padding:0;
}
.box-testo h2 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:5%;
	margin-bottom:5%;
	padding-top:0%;
	padding-bottom:0;
	margin-left:1%;
	margin-right:1%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-testo h2:after {
	content:" "
    display: block;
    clear: both;
}
.box-testo h3 {
	width:99%;
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#325658;
	margin-top:0;
	margin-bottom:0.5%;
	margin-left:0.5%;
	margin-right:0.5%;
	padding-top:0;
	padding-bottom:0.5%;
	padding-left:0.5%;
	padding-right:0.5%;
	line-height:24px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-testo h3:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-testo h4 {
	width:99%;
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#325658;
	margin-top:0;
	margin-bottom:0.5%;
	margin-left:0.5%;
	margin-right:0.5%;
	padding-top:0;
	padding-bottom:0.5%;
	padding-left:0.5%;
	padding-right:0.5%;
	line-height:24px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-testo h4:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-testo p, .box-testo li {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin:0;
	padding:1%;
	line-height:22px;
	text-align:center;
}
.box-testo ul {
	margin-left: 0;
	margin-right:0;
	margin-bottom:1.5%;
	margin-top:0%;
	padding:0;
	list-style-type:none;
	/*list-style-position: inside;*/
}
.box-testo ul li {
	margin: 0;
	padding:0.2%;
	list-style-type:none;
}
.box-testo p a, .box-testo li a {
	color:#325658;
	text-decoration:none;
}
.box-testo p a:hover, .box-testo li a:hover {
	color:#325658;
	text-decoration:underline;
/* DETTAGLIO */
/* FOTOGALLERY */
}
#full-box-fotogallery {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
ul.wrapper-box-fotogallery {
	clear:both;
	float:left;
	display:block;
	list-style-type:none;
	width:96%;
	min-height:120px;
	margin-left:2%;
	margin-right:2%;
	margin-top:0;
	margin-bottom:3%;
	padding:0;
}
ul.wrapper-box-fotogallery li {
	clear:none;
	float:left;
	margin-left:7%;
	margin-right:7%;
	margin-top:0;
	margin-bottom:7%;
	width:86%;
	min-height:120px;
	position:relative;
/* effetto hoverdir */
}
ul.wrapper-box-fotogallery li a {
	display: block;
	position: relative;
}
ul.wrapper-box-fotogallery li a {
	overflow: hidden;
}
ul.wrapper-box-fotogallery li a div {
	position: absolute;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	background-image:url(../images/expand.png);
	background-repeat:no-repeat;
	background-position:50% 45%;
	/* effetto hoverdir */
/* FOTOGALLERY */
/* BOX LINK SERVIZIO */
}
#full-box-link-servizio {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(239, 239, 239, 1);
}
ul.box-link-servizio {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:30px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-servizio li {
	clear:both;
	float:left;
	display:block;
	margin-left:10%;
	margin-right:10%;
	margin-top:30px;
	margin-bottom:15px;
	width:80%;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color:rgba(214, 214, 214, 1);
	border:solid 1px rgba(102, 102, 102, 0.2);
}
ul.box-link-servizio li .img {
	width:60%;
	display:block;
	margin-top:10%;
	margin-bottom:5%;
	margin-left:20%;
	margin-right:20%;
}
ul.box-link-servizio li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:8%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	text-transform:uppercase;
	color:#61702E;
}
ul.box-link-servizio li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-servizio li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK SERVIZIO */
/* NOTELEGALI */
}
.box-note {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:0;
	margin-bottom:10px;
	padding:0;
}
.box-note p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:0.69em; /* 9px */
	padding-left:1%;
	padding-right:1%;
	padding-top:1%;
	padding-bottom:0;
	line-height:18px;
	text-align:center;
	color:#999;
	font-style:oblique;
/* NOTELEGALI */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE */	
#full-emozionale {
	width:100%;
	height:70px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/*	background-image:url(../public/fascioni/emozionale-comunicazione.jpg);*/
	background-repeat:no-repeat;
	background-position:0% 100%;
	background-attachment:scroll; 
	background-size: cover;
/* FASCIONE */	

/* INTESTATIONE PAGINA  */
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:10px;
	margin-bottom:28px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione h3 {
	font-size:2.0em; /* 26px */
}
.box-intestazione-sezione h4 {
	font-size:2.0em; /* 26px */
}
.box-intestazione-sezione  p {
	font-size:1.076em; /* 14px */
	line-height:18px;
}
#full-box-titolo-sezione-verde{
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:0 2%;
	padding:0;
}
#box-titolo-sezione-verde {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-verde h2 {
	font-size:1.84em; /* 24px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
}
#box-titolo-sezione-verde p {
	padding:0.5%;
	font-size:1.076em; /* 14px */
/* INTESTATIONE PAGINA */

/* DETTAGLIO */
}
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
#wrapper-text-image {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:2%;
	margin-bottom:3.5%;
	padding:0 auto;
}
#box-img {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-top:1%;
	margin-bottom:3%;
	margin-left:0;
	margin-right:0;
	padding:0;
}
.box-testo {
	clear:both;
	float:left;
	display:block;
	width:96%;
	min-height:100px;
	margin:2%;
	padding:0;
}
.box-testo p, .box-testo li {
	font-size:1.076em; /* 14px */
	line-height:22px;
}
.box-testo h2 {
	font-size:1.84em; /* 24px */
	margin-top:3%;
	margin-bottom:3%;
	padding-top:0%;
	padding-bottom:0;
	padding-left:auto;
	padding-right:auto;
}
.box-testo h3 {
	font-size:1.84em; /* 24px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
/* DETTAGLIO */

/*  FOTOGALLERY  */
}
ul.wrapper-box-fotogallery {
	clear:both;
	float:left;
	width:94%;
	min-height:120px;
	margin-left:3%;
	margin-right:3%;
	margin-top:0;
	margin-bottom:4%;
	list-style-type:none;
}
ul.wrapper-box-fotogallery li {
	clear:none;
	float:left;
	margin-left:1.5%;
	margin-right:1.5%;
	margin-top:0;
	margin-bottom:3%;
	width:47%;
/* FOTOGALLERY */

}
/* BOX LINK SERVIZIO */
#full-box-link-servizio {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-link-servizio {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	margin-bottom:35px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-servizio li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:10px;
	margin-bottom:30px;
	width:40%;
}
ul.box-link-servizio li .img {
	width:60%;
	display:block;
	margin-top:10%;
	margin-bottom:5%;
	margin-left:20%;
	margin-right:20%;
}
ul.box-link-servizio li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:5%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.0em ; /* 13px */
	line-height:22px;
	text-transform:uppercase;
	color:#61702E;
}
ul.box-link-servizio li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-servizio li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK SERVIZIO */

/* NOTE LEGALI */
}
.box-note {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:0px;
	margin-bottom:10px;
	padding:0;
}
.box-note p {
	font-size:0.76em; /* 10px */
/* NOTE LEGALI */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:100px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}

/* INTESTATIONE PAGINA  */
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:10px;
	margin-bottom:32px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione h3 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione h4 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
	text-align:center;
}
#full-box-titolo-sezione-verde {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
#box-titolo-sezione-verde {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-verde h2 {
	font-size:2.15em; /* 28px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
}
#box-titolo-sezione-verde p {
	font-size:1.079em; /* 14px */
/* INTESTATIONE PAGINA  */

/* DETTAGLIO */
}
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
#wrapper-text-image {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:2%;
	margin-bottom:2.5%;
	padding:0 auto;
}
#box-img {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:100px;
	margin-top:0;
	margin-bottom:2.5%;
	margin-left:0;
	margin-right:0;
	padding:0;
}
.box-testo {
	clear:both;
	float:left;
	display:block;
	width:96%;
	min-height:100px;
	margin-top:1.5%;
	margin-bottom:1.5%;
	margin-left:2%;
	margin-right:2%;
	padding:0;
}
.box-testo p, .box-testo li {
	font-size:1.15em; /* 15px */
	text-align:center;
}
.box-testo h2 {
	margin-top:2%;
	margin-bottom:2%;
	margin-left:auto;
	margin-right:auto;
	font-size:2.15em; /* 28px */
}
.box-testo h3 {
	font-size:2.15em; /* 28px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
/* DETTAGLIO */
/* FOTOGALERY */
}
ul.wrapper-box-fotogallery {
	clear:both;
	float:left;
	width:94%;
	min-height:120px;
	margin-left:3%;
	margin-right:3%;
	margin-top:0;
	margin-bottom:1.5%;
	list-style-type:none;
}
ul.wrapper-box-fotogallery li {
	clear:none;
	float:left;
	margin-left:1.5%;
	margin-right:1.5%;
	margin-top:0;
	margin-bottom:3%;
	width:22%;
/* FOTOGALLERY */
}
/* BOX LINK SERVIZIO */
#full-box-link-servizio {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-link-servizio {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	margin-bottom:35px;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-servizio li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:0;
	margin-bottom:20px;
	width:28%;
}
ul.box-link-servizio li .img {
	width:80%;
	display:block;
	margin-top:10%;
	margin-bottom:5%;
	margin-left:10%;
	margin-right:10%;
}
ul.box-link-servizio li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:10%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	text-transform:uppercase;
	color:#61702E;
}
ul.box-link-servizio li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-servizio li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK SERVIZIO */

/* NOTE LEGALI */
}
.box-note {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:0px;
	margin-bottom:10px;
	padding:0;
}
.box-note p {
	font-size:0.84em; /* 11px */
/* NOTE LEGALI */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:130px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* INTESTATIONE PAGINA */
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:32px;
	padding:0;
}
.box-intestazione-sezione h1  {
	font-size:2.76em; /* 36px */
}
.box-intestazione-sezione h3  {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione h4  {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
}
#full-box-titolo-sezione-verde {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-verde {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
#box-titolo-sezione-verde {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 8px;
	margin-bottom:8px;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-verde h2 {
	margin: 0 auto;
	font-size:2.15em; /* 28px */
}
#box-titolo-sezione-verde p {
	font-size:1.15em; /* 15px */
	margin:0;
/* INTESTATIONE PAGINA */

/* DETTAGLIO */
}
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
#wrapper-text-image {
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:1.5%;
	margin-bottom:1.5%;
	padding:0 auto;
}
#box-img {
	clear:both;
	float:left;
	display:block;
	width:96%;
	min-height:100px;
	margin-top:0;
	margin-bottom:2%;
	margin-left:2%;
	margin-right:2%;
	padding:0;
}
.box-testo {
	clear:both;
	float:left;
	display:block;
	width:96%;
	min-height:100px;
	margin-top:1.5%;
	margin-bottom:1%;
	margin-left:2%;
	margin-right:2%;
	padding:0;
}
.box-testo p, .box-testo li {
	font-size:1.15em; /* 15px */
}
.box-testo h2 {
	margin-top:2%;
	margin-bottom:2%;
	margin-left:auto;
	margin-right:auto;
	font-size:2.15em; /* 28px */
}
.box-testo h3 {
	margin: 0 auto;
	font-size:2.15em; /* 28px */
/* DETTAGLIO */
/* FOTOGALLERY */
}
ul.wrapper-box-fotogallery {
	clear:both;
	float:left;
	width:94%;
	min-height:120px;
	margin-left:3%;
	margin-right:3%;
	margin-top:0;
	margin-bottom:1.0%;
	list-style-type:none;
}
ul.wrapper-box-fotogallery li {
	clear:none;
	float:left;
	margin-left:1.5%;
	margin-right:1.5%;
	margin-top:0;
	margin-bottom:3%;
	width:22%;
/* FOTOGALLERY */
}
/* BOX LINK SERVIZIO */
#full-box-link-servizio {
	width:100%;
	margin:0 auto;
	padding:0;
}
ul.box-link-servizio {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
ul.box-link-servizio li {
	clear:none;
	float:none;
	display:inline-block;
	margin-left:2.0%;
	margin-right:2.0%;
	margin-top:20px;
	margin-bottom:70px;
	width:20%;
}
ul.box-link-servizio li .img {
	width:70%;
	display:block;
	margin-top:10%;
	margin-bottom:5%;
	margin-left:15%;
	margin-right:15%;
}
ul.box-link-servizio li .link {
	display:block;
	width:80%;
	min-height:20px;
	margin-left:10%;
	margin-right:10%;
	margin-top:0;
	margin-bottom:10%;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1.076em ; /* 14px */
	line-height:22px;
	text-transform:uppercase;
	color:#61702E;
}
ul.box-link-servizio li .link a {
	color:#61702E;
	text-decoration:none;
}
ul.box-link-servizio li .link a:hover {
	color:#61702E;
	text-decoration:underline;
/* BOX LINK SERVIZIO */

 /* NOTE LEGALI */
}
.box-note {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:20px;
	padding:0;
}
.box-note p {
	font-size:0.92em; /* 12px */
 /* NOTE LEGALI */
}
}